--- /dev/null	2007-02-14 12:53:52.000000000 +0000
+++ uni_vga.working/Anglicised1.sfm	2007-03-30 21:53:34.000000000 +0100
@@ -0,0 +1,532 @@
+# A simplified screen font map concentrating on West-European
+# and to a lesser extent on simplified greek, hungarian, czech,
+# russian.  Some letters are replaced by vanilla latin fallbacks
+# (e.g. catalan ela-geminada, l-slash, macrons, ogoneks, breves,
+# accented vowels, cedillas except on c).  Greek sometimes falls
+# back to latin to save glyphs (e.g. 'o'), similarly cyrillic
+# falls back to 'pi' for 'cyrillic p' and to latin where close.
+# This can probably display belorussian, esperanto, polish, romanian,
+# turkish, ukrainian but only in 'anglicised' forms.  It cannot
+# display serbian or macedonian.
+#
+# The original maps are very good for cyrillic and have enough
+# line-drawing characters to render 'make menuconfig'.  But, they
+# drop pretty much all accents on latin letters.  This variant drops
+# _all_ the line-drawing characters to fit in a few more accented
+# letters.  Menuconfig gets '?' in the corners but hopefully doesn't
+# look too bad!
+#
+# This is offered in the hope that it will be useful, and as a guide
+# to deriving your own map.  Ken Moffat, 2007-03-27
+#
+# Derived from UniCyr eXtended Screen Font Map
+#
+# Revision history:
+# 2007-03-30	Map U+2212 to dash to keep groff-utf8 happy.
+# 2007-03-27	Initial version
+#
+# control characters - I don't fully grok this, my gut feeling is
+# that values less than U+0020 are never displayed
+# 00 inverted exclamation
+0x00	 U+0000 U+00a1
+# 01 inverted question mark
+0x01	 U+0001 U+00bf
+# angled double-quotes
+0x02	 U+0002 U+00ab
+0x03	 U+0003 U+00bb
+# 04 capital A with grave
+0x04	 U+0004 U+00c0
+# 05 capital A with acute
+0x05	 U+0005 U+00c1
+# 06 capital A with tilde
+0x06	 U+0006 U+00c3
+# 07 capital C with caron
+0x07	 U+0007 U+010c
+# 08 c with caron
+0x08	 U+0008 U+010d
+# 0x09 capital D with caron
+0x09	 U+0009 U+010e
+# 0x0a low double quote
+0x0a	 U+000a U+201e
+# 0x0b capital E with grave, cyrillic capital ie with grave
+0x0b	 U+000b U+00c8 U+0400
+# 0x0c a with acute
+0x0c	 U+000c U+00e1
+# 0x0d capital I with grave
+0x0d	 U+000d U+00cc
+# 0x0e capital I with acute
+0x0e	 U+000e U+00cd
+# 0x0f capital Eth, D with stroke
+0x0f	 U+000f U+00d0 U+0110
+# 0x10 capital O with grave
+0x10	 U+0010 U+00d2
+# 0x11 capital O with acute
+0x11	 U+0011 U+00d3
+# 0x12 capital O with circumflex
+0x12	 U+0012 U+00d4
+# 0x13 capital O with tilde
+0x13	 U+0013 U+00d5
+# euro
+0x14	 U+0014 U+20ac
+# 0x15 d with caron, d with stroke
+0x15	 U+0015 U+010f U+0111
+# 0x16 capital E with caron
+0x16	 U+0016 U+011a
+# 0x17 capital U with grave
+0x17	 U+0017 U+00d9
+# 0x18 capital U with acute
+0x18	 U+0018 U+00da
+# 0x19 capital U with circumflex
+0x19	 U+0019 U+00db
+# 0x1a e with caron
+0x1a	 U+001a U+011b
+# greek middle dot (semicolon) - two codes
+0x1b	 U+001b U+00b7 U+0387
+# e with tilde
+0x1c	 U+001c U+00e3
+# u with acute
+0x1d     U+001d U+00fa
+# i with grave
+0x1e	 U+001e U+00ec
+# i with acute
+0x1f	 U+001f U+00ed
+# normal characters - multiple entries mean they all map to this glyph
+# 20 space
+0x20	 U+0020 U+00a0
+# 21 exclamation mark
+0x21	 U+0021
+# 22 doublequotes
+0x22	 U+0022
+# 23 octothorpe, hash
+0x23	 U+0023
+# 24 $
+0x24	 U+0024
+# 24 %
+0x25	 U+0025
+# 26 ampersand
+0x26	 U+0026
+# 27 quote
+0x27	 U+0027 U+2019
+# 28 (
+0x28	 U+0028
+# 29 )
+0x29	 U+0029
+# 2a *
+0x2a	 U+002a
+# 2b plus sign, also box-drawing variants
+0x2b	 U+002b U+253c U+253d U+253e U+253f U+2540 U+2541 U+2542 U+2543 U+2544 U+2545 U+2546 U+2547 U+2548 U+2549 U+254a U+254b U+256a U+256b U+256c
+# 2c comma, also low-9 quote
+0x2c	 U+002c U+201a
+# 2d minus, en dash, horiz bar, minus sign, and box-drawing horizontals
+0x2d	 U+002d U+2013 U+2015 U+2212 U+2500 U+2501
+# 2e period
+0x2e	 U+002e
+# 2f slash
+0x2f	 U+002f
+# 30-39 0-9
+0x30	 U+0030
+0x31	 U+0031
+0x32	 U+0032
+0x33	 U+0033
+0x34	 U+0034
+0x35	 U+0035
+0x36	 U+0036
+0x37	 U+0037
+0x38	 U+0038
+0x39	 U+0039
+# 3a colon
+0x3a	 U+003a
+# 3b semicolon, also greek question mark
+0x3b	 U+003b U+037e
+# single angle quote on less-than
+0x3c	 U+003c U+2039
+# equals sign, double horizontal
+0x3d	 U+003d U+2550
+# single angle-quote on greater-than
+0x3e	 U+003e U+203A
+# 3f question-mark
+0x3f	 U+003f
+# 40 at symbol
+0x40	 U+0040
+# 41 A, with circumflex, with macron, with breve, with ogonek greek capital alpha, greek capital alpha with tonos, cyrillic capital a
+0x41	 U+0041 U+00c2 U+0100 U+0102 U+0104 U+0391 U+0386 U+0410
+# 42 B, greek capital beta, cyrillic capital ve
+0x42	 U+0042 U+0392 U+0412
+# 43 C, with acute, with circumflex, with dot above, cyrillic capital es
+0x43	 U+0043 U+0106 U+0108 U+010a U+0421
+# 44 D
+0x44	 U+0044
+# 45 E, with macron, with breve, with dot above, with ogonek greek capital epsilon, greek capital epsilon with tonos, cyrillic capital ie, ukrainian capital ie
+0x45	 U+0045 U+0112 U+0114 U+0116 U+0118 U+0395 U+0388 U+0415 U+0404
+# 46 F
+0x46	 U+0046
+# 47 G, with circumflex, with breve, with dot above, with cedilla
+0x47	 U+0047 U+011c U+011e U+0120 U+0122
+# 48 H, with circumflex, with stroke, greek capital eta, and with tonos, cyrillic capital en
+0x48	 U+0048 U+0124 U+0126 U+0397 U+0389 U+041d
+# 49 I, with circumflex, with tilde, with macron, with ogonek, turkish dotted i, greek capital iota, and with diaeresis, and with tonos, ukrainian capital I
+0x49	 U+0049 U+00ce U+0128 U+012a U+012e U+0130 U+0399 U+03aa U+038a U+0406
+# 4a J, with circumflex, cyrillic capital je
+0x4a	 U+004a U+0134 U+0408
+# 4b K, with cedilla, greek capital kappa, cyrillic capital ka
+0x4b	 U+004b U+0136 U+039a U+041a
+# 4c L, with acute, with cedilla, with caron, with middle dot, with stroke
+0x4c	 U+004c U+0139 U+013b U+013d U+013f U+0141
+# 4d M, greek capital mu, cyrillic capital em
+
+0x4d	 U+004d U+039c U+041c
+# 4e N, with acute, with cedilla, greek capital nu
+0x4e	 U+004e U+0143 U+0145 U+039d
+# 4f O, with macron, greek capital omicron, and with tonos, cyrillic capital o
+0x4f	 U+004f U+014c  U+039f U+038c U+041e
+# 50 P, greek capital rho, cyrillic capital er
+0x50	 U+0050 U+03a1 U+0420
+# 51 Q
+0x51	 U+0051
+# 52 R, with acute, with cedilla
+0x52	 U+0052 U+0154 U+0156
+# 53 S, with acute, with circumflex, with cedilla, cyrillic capital dze
+0x53	 U+0053 U+015a U+015c U+015e U+0405
+# 54 T,  with cedilla, greek capital tau, cyrillic capital te
+0x54	 U+0054 U+0162 U+03a4 U+0422
+# 55 U, wth macron, with breve, with ogonek
+0x55	 U+0055 U+016a U+016c U+0172
+# 56 V
+0x56	 U+0056
+# 57 W, with crcumflex
+0x57	 U+0057 U+0174
+# 58 X, greek capital chi, cyrillic capital ha
+0x58	 U+0058 U+03a7 U+0425
+# 59 Y, with acute, with circumfex, with dieresis, greek capital upsilon, and with diaeresis, and with tonos, cyrillic capital U, with breve
+0x59	 U+0059 U+0176 U+0178 U+00dd U+03a5 U+03ab U+038e U+0423 U+040e
+# 5a Z, with acute, with dot above, greek capital zeta
+0x5a	 U+005a U+0179 U+017B U+0396
+# 5b [
+0x5b	 U+005b
+# 5c \
+0x5c	 U+005c
+# 5d ]
+0x5d	 U+005d
+# 5e ^
+0x5e	 U+005e U+02c6
+# 5f _
+0x5f	 U+005f
+# 60 `
+0x60	 U+0060 U+2018
+# 61 a, with macron, with breve, with ogonek, cyrillic small a
+0x61	 U+0061 U+0101 U+0103 U+0105 U+0430
+# 62 b
+0x62	 U+0062
+# 63 c, with acute, with circumflex, with dot above, cyrillic small es
+0x63	 U+0063 U+0107 U+0109 U+010b U+0441
+# 64 d
+0x64	 U+0064
+# 65 e, with macron, with breve, with dot above, with ogonek, cyrillic small ie, ukrainian small ie
+0x65	 U+0065 U+0113 U+0115 U+0117 U+0119 U+0435 U+0454
+# 66 f
+0x66	 U+0066
+# 67 g, with circumflex, with breve, with dot above, with cedilla
+0x67	 U+0067 U+011d U+011f U+0121 U+0123
+# 68 h, with circumflex, with stroke
+0x68	 U+0068 U+0125 U+0127
+# 69 i, with tilde, with macron, with ogonek, turkish dotless i, small ukrainian i
+0x69	 U+0069 U+0129 U+012b U+012f U+0131 U+0456
+# 6a j, with circumflex, small cyrillic je
+0x6a	 U+006a U+0135 U+0458
+# 6b k, with cedilla
+0x6b	 U+006b U+0137
+# 6c l, with acute, with cedilla, with caron, with middle dot, with stroke
+0x6c	 U+006c U+013a U+013c U+013e U+0140 U+0142
+# 6d m
+0x6d	 U+006d
+# 6e n, with acute, with cedilla
+0x6e	 U+006e U+0144 U+0146
+# 6f o, with macron, and greek small omicron, and with tonos, cyrillic small o
+0x6f	 U+006f U+014d U+03bf U+03cc U+043e
+# 70 p, cyrillic small er
+0x70	 U+0070 U+0440
+# 71 q
+0x71	 U+0071
+# 72 r, with acute, with cedilla
+0x72	 U+0072 U+0155 U+0157
+# 73 s, with acute, with circumflex, with cedilla, cyrillic small dze
+0x73	 U+0073 U+015b U+015d U+015f U+0455
+# 74 t, with cedilla
+0x74	 U+0074 U+0163
+# 75 u, with macron, with breve, with ogonek
+0x75	 U+0075 U+016b U+016d U+0173
+# 76 v
+0x76	 U+0076
+# 77 w, with circumflex
+0x77	 U+0077 U+0175
+# 78 x, cyrillic small ha
+0x78	 U+0078 U+0445
+# 79 y, with acute, with diaeresis, with circumflex, cyrillic small u, cyrillic small short u with breve
+0x79	 U+0079 U+00fd U+00ff U+0177 U+0443 U+045e
+# 7a z, with acute, with dot above
+0x7a	 U+007a U+017a U+017c
+# 7b {
+0x7b	 U+007b
+# 7c | also box-drawing vertical bars
+0x7c	 U+007c U+2502 U+2503 U+2551
+# 7d }
+0x7d	 U+007d
+# 7e ~
+0x7e	 U+007e U+02dc
+# i with grave
+0x7f	 U+00f2
+# i with acute
+0x80	 U+00f3
+# 81 cyrillic capital be
+0x81	 U+0411
+# 82 o with tilde
+0x82	 U+00f5
+# 83 cyrillic capital ge, greek capital gamma, cyrillic capital gje (!), ge with upturn
+0x83	 U+0413 U+0393 U+0403 U+0490
+# 84 cyrllic capital de
+0x84	 U+0414
+# 85 greek capital delta
+0x85	 U+0394
+# 86 cyrillic capital zhe
+0x86	 U+0416
+# 87 cyrillic capital ze
+0x87	 U+0417
+# 88 russian capital i
+0x88	 U+0418
+# 89 russian capital short i
+0x89	 U+0419
+# 8a greek capital theta
+0x8a	 U+0398
+# 8b cyrillic capital el
+0x8b	 U+041b
+# 8c greek capital lamda
+0x8c	 U+039b
+# 8d greek capital xi
+0x8d	 U+039e
+# 8e greek capital pi, cyrillic capital pe
+0x8e	 U+03a0 U+041f
+# 8f greek capital sigma
+0x8f	 U+03a3
+# 90 greek capital phi, cyrillic capital ef
+0x90	 U+03a6 U+0424
+# 91 greek capital psi
+0x91	 U+03a8
+# 92 greek capital omega, and with tonos
+0x92	 U+03a9 U+038f
+# 93 greek small alpha, and with tonos
+0x93	 U+03b1 U+03ac
+# 94 greek small beta
+0x94	 U+03b2
+# 95 greek small gamma
+0x95	 U+03b3
+# 96 cyrillic capital tse
+0x96	 U+0426
+# 97 cyrillic capital che
+0x97	 U+0427
+# 98 cyrillic capital sha
+0x98	 U+0428
+# 99 cyrillic capital shacha
+0x99	 U+0429
+# 9a greek small delta
+0x9a	 U+03b4
+# 9b greek small epsilon, and with tonos
+0x9b	 U+03b5 U+03ad
+# 9c greek small zeta
+0x9c	 U+03b6
+# 9d cyrillic capital e
+0x9d	 U+042d
+# 9e cyrillic capital yoo
+0x9e	 U+042e
+# 9f cyrillic capital ya
+0x9f	 U+042f
+# a0 greek small eta, and with tonos
+0xa0	 U+03b7 U+03ae
+# a1 cyrillic small be
+0xa1	 U+0431
+# a2 cyrillic small ve
+0xa2	 U+0432
+# a3 cyrillic small ge, and small gje, and small ge with upturn
+0xa3	 U+0433 U+0453 U+0491
+# a4 cyrillic small de
+0xa4	 U+0434
+# a5 greek small theta
+0xa5	 U+03b8
+# a6 cyrillic small zhe
+0xa6	 U+0436
+# a7 cyrillic small ze
+0xa7	 U+0437
+# a8 russian small i
+0xa8	 U+0438
+# a9 russian small short i
+0xa9	 U+0439
+# aa greek small iota, and with dialytika and tonos, and with tonos, and with dialytika
+0xaa	 U+03b9 U+0390 U+03af U+03ca
+# ab cyrillic small el
+0xab	 U+043b
+# ac cyrillic small em
+0xac	 U+043c
+# ad cyrillic small en
+0xad	 U+043d
+# ae greek small kappa, cyrillic small ka
+0xae	 U+03ba U+043a
+# af greek small lamda
+0xaf	 U+03bb
+# b0 norse small thorn
+0xb0	 U+00de
+0xb1	 U+2592 U+2591 U+2593
+# b2 small thorn
+0xb2	 U+00fe
+# b3 S caron
+0xb3	 U+0160
+# b4 s caron
+0xb4	 U+0161
+# b5 German s-set
+0xb5	 U+00df
+# b6 A with diaeresis
+0xb6	 U+00c4
+# b7 O with diaeresis
+0xb7	 U+00d6
+# b8 U with diaeresis
+0xb8	 U+00dc
+# b9 e with diaeresis, russian io
+0xb9	 U+00e4 U+0451
+# ba o with diaeresis
+0xba	 U+00f6
+# bb u with diaeresis
+0xbb	 U+00fc
+# bc pound sterling
+0xbc	 U+00a3
+# bd micro, greek small mu
+0xbd	 U+00b5 U+03bc
+# be cent
+0xbe	 U+00a2
+# bf T caron
+0xbf	 U+0164
+# c0 t caron
+0xc0	 U+0165
+# c1 U with ring above
+0xc1	 U+016e
+# c2 u with ring above
+0xc2	 U+016f
+# c3 U with double acute
+0xc3	 U+0170
+# c4 u with double acute
+0xc4	 U+0171
+# c5 E circumflex
+0xc5	 U+00ca
+# c6 small c with cedilla
+0xc6	 U+00e7
+# c7 small e acute
+0xc7	 U+00e9
+# c8 small e grave, cyrillic small e grave
+0xc8	 U+00e8 U+0450
+# c9 small a grave
+0xc9	 U+00e0
+# ca small u grave
+0xca	 U+00f9
+# cb small a circumflex
+0xcb	 U+00e2
+# cc small e circumflex
+0xcc	 U+00ea
+# cd small i circumflex
+0xcd	 U+00ee
+# ce small o circumflex
+0xce	 U+00f4
+# cf small u circumflex
+0xcf	 U+00fb
+# d0 capital C cedilla
+0xd0	 U+00c7
+# d1 capital E acute
+0xd1	 U+00c9
+# d2 capital N tilde
+0xd2	 U+00d1
+# d3 small n tilde
+0xd3	 U+00f1
+# d4 small ae ligature
+0xd4	 U+00e6
+# d5 R with caron
+0xd5	 U+0158
+# d6 small a with ring above 
+0xd6	 U+00e5
+# d7 small o slash
+0xd7	 U+00f8
+# d8 small eth
+0xd8	 U+00f0
+# d9 Z with caron
+0xd9	 U+017d
+# da z with caron
+0xda	 U+017e
+# db r with caron
+0xdb	 U+0159
+# dc capital AE
+0xdc	 U+00c6
+# dd capital N with caron
+0xdd	 U+0147
+# de A with ring above
+0xde	 U+00c5
+# df O with slash
+0xdf	 U+00d8
+# e0 n with caron
+0xe0	 U+0148
+# e1 O with double acute
+0xe1	 U+0150
+# e2 cyrillic small te
+0xe2	 U+0442
+# e3 greek small nu
+0xe3	 U+03bd
+# e4 cyrillic small ef
+0xe4	 U+0444
+# e5 greek small xi
+0xe5	 U+03be
+# e6 cyrillic small tse
+0xe6	 U+0446
+# e7 cyrillic small che
+0xe7	 U+0447
+# e8 cyrillic small sha
+0xe8	 U+0448
+# e9 cyrillic small shcha
+0xe9	 U+0449
+# ea cyrillic small hard sign, and capital
+0xea	 U+044a U+042a
+# eb cyrillic small yeri, and capital
+0xeb	 U+044b U+042b
+# ec cyrillic small soft sign, and capital
+0xec	 U+044c U+042c
+# ed cyrillic small e
+0xed	 U+044d
+# ee cyrillic small yoo
+0xee	 U+044e
+# ef cyrillic small ya
+0xef	 U+044f
+# f0 capital E with diaeresis, cyrillic capital io
+0xf0	 U+00cb U+0401
+# f1 small e with diaeresis
+0xf1	 U+00eb
+# f2 greek small pi, cyrillic small pe
+0xf2	 U+03c0 U+043f
+# f3 greek small rho
+0xf3	 U+03c1
+# f4 capital I with diaeresis, ukrainian yi
+0xf4	 U+00cf U+0407
+# f5 small i with diaeresis, small yi
+0xf5	 U+00ef U+0457
+# f6 greek small final sigma
+0xf6	 U+03c2
+# f7 greek small sigma
+0xf7	 U+03c3
+# f8 degree or feminine ordinal
+0xf8	 U+00b0 U+00ba
+# f9 o with double acute
+0xf9	 U+0151
+# fa greek small tau
+0xfa	 U+03c4
+# fb greek small upsilon, and with dialytika and tonos, and with dialytika, and with tonos
+0xfb	 U+03c5 U+03b0 U+03cb U+03cd
+# fc greek small phi
+0xfc	 U+03c6
+# fd greek small chi
+0xfd	 U+03c7
+# fe greek small psi
+0xfe	 U+03c8
+# ff greek small omega, and with tonos
+0xff	 U+03c9 U+03ce
